{
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "navigationBarTitleText": "商城首页",
  "usingComponents": {
    "u-notice-bar": "/plugin/uview-ui/components/u-notice-bar/u-notice-bar",
    "u-tabs": "/plugin/uview-ui/components/u-tabs/u-tabs",
    "u-loadmore": "/plugin/uview-ui/components/u-loadmore/u-loadmore"
  }
}